| Accounting related vocabulary | 20200205 |
| Assumes pretty much full CoSy vocabulary .  
| Author: Bob Armstrong / www.CoSy.com
| Reva's license terms also apply to this file.

cr ." | \/ | AcntFns begin | \/ | "

| Given a  ` text log containing ledger entries in the form :
| (' 20191207.1045 _f ` PSBT ` ATT 52.81 _f s" acnt# 2650193386 5556667777 " ')
| extracts & cleans all such lines | 20200205 |
: ledgerlns lfVM s" (' " con ['] dlb 'm  s" (' " in  { s" ')" prt<=l } 'm ;

: LL_cL ( ledgerItem -- ) enc s" LedgerList"  Dv_cL ;  | 20180925 |


: ,svMsk >a> "msk 0=i a> ` , =c mini ;  | mask of commas not in quotes | 20200421 |

cr ." | /\ | AcntFns end | /\ | "
